<?php



define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
require_once('../incfiles/head.php');
$textl = 'Sayt do\'koni';

if (!$user_id) {
echo '<div class="rmenu"><p><b>XATO!</b><br />Siz sayt a\'zosi emassiz!</p></div>';
} else {
$array = array(
    'nick',
    'amail',
    'cstat',
    'cnick'
);
if ($act && ($key = array_search($act, $array)) !== false && file_exists('includes/' . $array[$key] . '.php')) {
    require('includes/' . $array[$key] . '.php');
} else {
echo '<div class="phdr">'.str_replace('http://', '',$set['homeurl']).' do\'koni</div>';
$colornick = mysql_fetch_assoc(mysql_query("select `colornick`,`colornick2` from `users` where `id`='".$user['id']."';"));
	$colornickk = mysql_fetch_assoc(mysql_query("select `colornick`,`colornick2` from `users` where `id`='".$user['id']."';"));
// меню магазина
if ($rights ==9)
echo '<div class="rmenu"><a href="adm.php">Narxlarni o\'rnatish</a></div>';

echo '<div class="gmenu">Salom <b>'.$login.'</b> Bu sayt do\'koni!<br/>Bu yerda siz hisobingizdagi ballarni o\'zingizga kerakli ishlarga sarflaysiz<br/>Hozir sizda <b>'.$datauser['balans'].'</b> ball bor!</div>';
echo '<div class="list1"><a href="index.php?act=nick">Nikni almashtirish</a></div>';
echo '<div class="list2"><a href="index.php?act=amail">Anonim xabar</a></div>';
echo '<div class="list1"><a href="index.php?act=cnick">Rangli nik</a></div>';
echo '<div class="list2"><a href="index.php?act=cstat">Rangli status</a></div>';
  }
    }
require_once('../incfiles/end.php');

?>
